image: python:3

pages:
  script:
    - python --version
    - pip --version
    - pip install --upgrade pip
    - pip install mkdocs
    - pip install mkdocs-material
    - pip install python-markdown-math
    - pip install pygments
    - mkdocs --version
    - mkdocs build -c -d public
  artifacts:
    paths:
    - public
